<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Маркин Степан</title>
    <link>http://markinstefan.xyz/ru/</link>
    <description>Recent content on Маркин Степан</description>
    <generator>Hugo</generator>
    <language>ru</language>
    <lastBuildDate>Tue, 10 Feb 2026 23:43:10 +0100</lastBuildDate>
    <atom:link href="http://markinstefan.xyz/ru/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Проекты</title>
      <link>http://markinstefan.xyz/ru/projects/</link>
      <pubDate>Tue, 10 Feb 2026 23:43:10 +0100</pubDate>
      <guid>http://markinstefan.xyz/ru/projects/</guid>
      <description>&lt;p&gt;Здесь пока нечего смотреть&amp;hellip;&lt;/p&gt;</description>
    </item>
    <item>
      <title>Контакты</title>
      <link>http://markinstefan.xyz/ru/contact/</link>
      <pubDate>Tue, 10 Feb 2026 23:34:05 +0100</pubDate>
      <guid>http://markinstefan.xyz/ru/contact/</guid>
      <description>&lt;p&gt;Если у вас есть мой номер телефона, &lt;strong&gt;только&lt;/strong&gt; через:&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;SMS&lt;/li&gt;&#xA;&lt;li&gt;Позвоните напрямую&lt;/li&gt;&#xA;&lt;li&gt;&lt;a href=&#34;https://signal.org/&#34;  class=&#34;external-link&#34; target=&#34;_blank&#34; rel=&#34;noopener&#34;&gt;Signal&lt;/a&gt;&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;Я не использую WhatsApp или Telegram &lt;strong&gt;для личных разговоров&lt;/strong&gt;.&lt;br&gt;&#xA;Напишите мне, используя одну из трех упомянутых рекомендаций.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
